<!--__POPASP_INCLUDE__-->
<%
POP_MVC.mvc_dir = "__MVC_DIR__"
POP_MVC.appPath  = "__APP_PATH__"
POP_MVC.init
POP_MVC.config("SHOW_PAGE_TRACE") = 0
on error resume next
%>
<%
dim content,trace,key,k,info,runtime
content = POP_MVC.file_get_contents("__DATA_PATH__")
set trace = js_decode( content )
runtime = trace("runtime")
trace.remove("runtime")
%>]]></script></QQ_1737025626_POPASP_PAGE_TRACE_CACHE_QQ_GROUP_124648143>
<script>
document.getElementById("QQ_1737025626_POPASP_HIDE_QQ_GROUP_124648143").innerHTML = "";
document.getElementById("QQ_1737025626_POPASP_HIDE_QQ_GROUP_124648143").parentNode.removeChild(document.getElementById("QQ_1737025626_POPASP_HIDE_QQ_GROUP_124648143"));
</script>
<!--QQ_1737025626_POPASP_PAGE_TRACE_CACHE_QQ_GROUP_124648143-->
<div id="popasp_page_trace" style="position: fixed;bottom:0;right:0;font-size:14px;width:100%;z-index: 999999;color: #000;text-align:left;font-family:'微软雅黑';">
<div id="popasp_page_trace_tab" style="display: none;background:white;margin:0;height: 250px;">
<div id="popasp_page_trace_tab_tit" style="height:30px;padding: 6px 12px 0;border-bottom:1px solid #ececec;border-top:1px solid #ececec;font-size:16px">
	<% for each key in trace %>
    <span style="color:#000;padding-right:12px;height:30px;line-height: 30px;display:inline-block;margin-right:3px;cursor: pointer;font-weight:700"><%=key%></span>
    <% next %>
	<span style="color:#000;padding-right:12px;height:30px;line-height: 30px;display:inline-block;margin-right:3px;cursor: pointer;font-weight:700">更新历史</span>
	 <span style="color:#000;padding-right:12px;height:30px;line-height: 30px;display:inline-block;margin-right:3px;cursor: pointer;font-weight:700">动态</span>
</div>
<div id="popasp_page_trace_tab_cont" style="overflow:auto;height:212px;padding: 0; line-height: 24px">
		<% for each key in trace %>
    <div style="display:none;">
    <ol style="padding: 0; margin:0">
	<% if isObject(trace(key)) then %>
		<% for each k in trace(key) %>
			<li style="border-bottom:1px solid #EEE;font-size:14px;padding:0 12px">
				<% if not IsNumeric(k) then %>
					<%=k%> : 
				<% end if %>
				<%=trace(key)(k)%>
			</li>
		<% next %>
	<%end if%>
    </ol>
    </div>
		<% next %>
	<div style="display:none;">
	<iframe src="http://www.popasp.com/history/?id=<%=timer()%>" style="width:100%;border:0;height:250px;"></iframe>
	</div>
	<div style="display:none;">
	<iframe src="http://www.popasp.com/iaspcms/label/main.html#8" style="width:100%;border:0;height:250px;"></iframe>
	</div>
</div>
</div>
<div id="popasp_page_trace_close" style="display:none;text-align:right;height:15px;position:absolute;top:10px;right:12px;cursor: pointer;"><img style="vertical-align:top;" src="data:image/gif;base64, " /></div>
</div>
<div id="popasp_page_trace_open" style="height:30px;float:right;text-align: right;overflow:hidden;position:fixed;bottom:0;right:0;color:#000;line-height:30px;cursor:pointer;"><div style="background:#232323;color:#FFF;padding:0 6px;float:right;line-height:30px;font-size:14px"><%=runtime%></div><img width="30" style="" title="ShowPageTrace" src="<%=POP_MVC.logo%>"></div>
<script type="text/javascript">
(function(){
var tab_tit  = document.getElementById('popasp_page_trace_tab_tit').getElementsByTagName('span');
var tab_cont = document.getElementById('popasp_page_trace_tab_cont').getElementsByTagName('div');
var open     = document.getElementById('popasp_page_trace_open');
var close    = document.getElementById('popasp_page_trace_close').childNodes[0];
var trace    = document.getElementById('popasp_page_trace_tab');
var cookie   = document.cookie.match(/popasp_show_page_trace=(\d\|\d)/);
var history  = (cookie && typeof cookie[1] != 'undefined' && cookie[1].split('|')) || [0,0];
open.onclick = function(){
	trace.style.display = 'block';
	this.style.display = 'none';
	close.parentNode.style.display = 'block';
	history[0] = 1;
	document.cookie = 'popasp_show_page_trace='+history.join('|')
}
close.onclick = function(){
	trace.style.display = 'none';
this.parentNode.style.display = 'none';
	open.style.display = 'block';
	history[0] = 0;
	document.cookie = 'popasp_show_page_trace='+history.join('|')
}
for(var i = 0; i < tab_tit.length; i++){
	tab_tit[i].onclick = (function(i){
		return function(){
			for(var j = 0; j < tab_cont.length; j++){
				tab_cont[j].style.display = 'none';
				if( tab_tit[j] ) {
					tab_tit[j].style.color = '#999';
				}				
			}
			tab_cont[i].style.display = 'block';
			tab_tit[i].style.color = '#000';
			history[1] = i;
			document.cookie = 'popasp_show_page_trace='+history.join('|')
		}
	})(i)
}
parseInt(history[0]) && open.click();
tab_tit[history[1]].click();
})();
</script><%
call POP_MVC.file.remove("./QQ_1737025626_POPASP_PAGE_TRACE__QQ_GROUP_124648143.dat")
call POP_MVC.file.remove("./QQ_1737025626_POPASP_PAGE_TRACE__QQ_GROUP_124648143.asp")
response.end
%>